<template>
  <table class="table is-fullwidth is-striped">
    <thead>
      <tr>
        <th>
          <abbr title="Date">Date</abbr>
        </th>
        <th>
          <abbr title="Description">Description</abbr>
        </th>
        <th>
          <abbr title="Amount">Amount</abbr>
        </th>
        <th>
          <abbr title="Balance">Balance</abbr>
        </th>
        <th>
          <abbr title="Status">Status</abbr>
        </th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th>2019-06-01</th>
        <td>New Trial Activated</td>
        <td>$0.00</td>
        <td>$0.00</td>
        <td>Trial Account</td>
      </tr>
    </tbody>
  </table>
</template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";

@Component
export default class BillingHistory extends Vue {}
</script>

<style lang="scss" scoped>
</style>
